Skip to navigation

Create jurisdiction object

View as Markdown

Creates a jurisdiction object. (Legacy)

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Request

This endpoint expects an object: notaryJurisdiction

commissionExpirationstringOptional

The expiration date of the notary’s commission in format: MM/DD/YYYY.

commissionIdstringOptional
The notary's commission identification. This varies from jurisdiction to jurisdiction.
countystringOptional
The county that the commission is valid in.
errorDetailsobjectOptional
This object describes errors that occur. It is only valid for responses, and ignored in requests.
jurisdictionobjectOptional

Describes the jurisdiction of a notary. This is read-only object.

registeredNamestringOptional
The registered name of the notary.
sealTypestringOptional

The seal type used for this juridiction.

  • not_available
  • system_created
  • user_uploaded

Response

Successful response.
commissionExpirationstringOptional

The expiration date of the notary’s commission in format: MM/DD/YYYY.

commissionIdstringOptional
The notary's commission identification. This varies from jurisdiction to jurisdiction.
countystringOptional
The county that the commission is valid in.
errorDetailsobjectOptional
This object describes errors that occur. It is only valid for responses, and ignored in requests.
jurisdictionobjectOptional

Describes the jurisdiction of a notary. This is read-only object.

registeredNamestringOptional
The registered name of the notary.
sealTypestringOptional

The seal type used for this juridiction.

  • not_available
  • system_created
  • user_uploaded

Errors

400
Bad Request Error